Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.klavis.ai/user/{userId} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.klavis.ai/user/{userId}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.klavis.ai/user/{userId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "userId": "<string>", "createdAt": "<string>", "lastUsedAt": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Get user information by user_id.
Your Klavis AI API key.
The identifier for the user to fetch.
1
Successful Response